// $h3-bg-color: green;

// h3 {
//     background-color: $h3-bg-color;
//     user-select: none;
// }

body {
    color: rgba(0, 0, 0, 0.87);
    margin: 0;
    font-size: 0.875rem;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    line-height: 1.43;
    letter-spacing: 0.01071em;
    ::selection {
        background: #b5ffff; /* WebKit/Blink Browsers */
    }
}

main {
    min-height: calc(100vh - 400px);
}